@import "../shared";

::ng-deep body {
  background: var(--bb-back-color);
  color: var(--bb-text-color);

  width: 500px;
  margin: $base-gutter * 2 auto;

  * { box-sizing: border-box; }
}

:host {
  header {
    display: flex;
    margin-bottom: $base-gutter * 2;
    justify-content: space-between;
  }

  .link-active {
    color: var(--bb-primary-color__darken-20);
  }

  .widget {
    background: var(--bb-back-color__darken-5);
    padding: 10px;
    width: 500px;
  }

  app-gitlab-snippet {
    margin: $base-gutter -200px $base-gutter #{-$base-gutter};
  }
}
